//Handlers CreePerso
extern void cpRoller(SPRITE_LISTE *sl);
extern void cpPont(SPRITE_LISTE *sl);
extern void cpFinPont(SPRITE_LISTE *sl);
extern void cpBumper(SPRITE_LISTE *sl);
extern void cpPlateForme(SPRITE_LISTE *sl);
extern void cpPFCroulante(SPRITE_LISTE *sl);
extern void cpBorne(SPRITE_LISTE *sl);
extern const void *handlersCreePerso[];

extern const int taille_handlers_cp;
extern unsigned char lstBornes[10];


